#!/bin/sh

set -e

(
    cd dahdi-2.9.0
    echo "## Patching DAHDI tools and scripts ##"
    bash ./patch.sh "/usr/local/share/perl5/Dahdi"
    echo "## Enabling modules (modifying files at /etc/dahdi/) ##"
    bash ./etc_dahdi.sh
)
echo "## Patching FreePBX files ##"
patch -d "/var/www/html" -p0 < freepbx.patch

echo "#############  DONE  ####################"
